OC.L10N.register(
    "collectives",
    {
    "Collectives" : "Collectifs",
    "Collectives: page content" : "Collectifs : Contenu de page",
    "in page {page} from collective {collective}" : "dans la page {page} du collectif {collective}",
    "Collectives: pages" : "Collectifs : Pages",
    "in Collective {collective}" : "dans le collectif {collective}",
    "Created collective \"%s\" for existing circle." : "Collectif « %s » créé pour le cercle existant.",
    "A place for activist and community projects to build shared knowledge" : "Un lieu où les projets des activistes et des communautés peuvent développer des connaissances communes",
    "Collectives is a Nextcloud App for activist and community projects to organize together.\nCome and gather in collectives to build shared knowledge.\n\n* 👥 **Collective and non-hierarchical workflow by heart**: Collectives are\n  tied to a [Nextcloud Circle](https://github.com/nextcloud/circles) and\n  owned by the collective.\n* 📝 **Collaborative page editing** like known from Etherpad thanks to the\n  [Text app](https://github.com/nextcloud/text).\n* 🔤 **Well-known [Markdown](https://en.wikipedia.org/wiki/Markdown) syntax**\n  for page formatting.\n\n## Installation\n\nIn your Nextcloud instance, simply navigate to **»Apps«**, find the\n**»Circles«** and **»Collectives«** apps and enable them." : "Collectifs est une application Nextcloud qui permet aux activistes et aux projets communautaires de s'organiser ensemble.\nVenez et rassemblez-vous en collectifs pour développer des connaissances partagées.\n\n* 👥 **Fonctionnement collectif et non hiérarchique** : Les collectifs sont\n  liés à un [Cercle Nextcloud] (https://github.com/nextcloud/circles) qui\n  appartient au collectif.\n* 📝 **Édition collaborative de pages** comme on le connaît sur Etherpad grâce à\n  l'[application Texte] (https://github.com/nextcloud/text).\n* 🔤 **Syntaxe bien connue de [Markdown](https://en.wikipedia.org/wiki/Markdown)**\n  pour le formatage des pages.\n\n## Installation\n\nDans votre instance Nextcloud, rendez-vous simplement dans **« Applications »**, trouvez les\napplications **« Cercles »** et **« Collectifs »** et activez-les.",
    "Collective not found:" : "Collectif introuvable :",
    "You're not part of a collective with that name." : "Vous ne faites pas partie d'un collectif portant ce nom.",
    "Select a collective or create a new one on the left." : "Sélectionnez un collectif ou créez en un sur la gauche.",
    "Delete" : "Supprimer",
    "Add emoji" : "Ajouter un émoji",
    "Deleted collectives" : "Collectifs supprimés",
    "Restore" : "Restaurer",
    "Delete permanently" : "Supprimer définitivement",
    "Permanently delete collective »{collective}«" : "Supprimer définitivement le collectif « {collective} »",
    "Delete corresponding circle along with the collective?" : "Supprimer le cercle correspondant avec le collectif ?",
    "Cancel" : "Annuler",
    "Only collective" : "Seulement le collectif",
    "Collective and circle" : "Le collectif et le cercle",
    "Create new collective" : "Créer un nouveau collectif",
    "Create collective for existing circle" : "Créer un collectif pour un cercle existant",
    "New collective name" : "Nom du nouveau collectif",
    "Select circle..." : "Sélectionner un cercle…",
    "Select a collective" : "Sélectionner un collectif",
    "Page not found:" : "Page introuvable :",
    "Could not find the Page." : "Impossible de trouver la page.",
    "Select a page from the list or create a new one." : "Sélectionnez une page de la liste ou créez-en une nouvelle.",
    "Restore this version" : "Restaurer cette version",
    "Reverted {page} to revision {timestamp}." : "{page} restaurée à la révision {timestamp}.",
    "Failed to revert {page} to revision {timestamp}." : "Échec de la restauration de {page} à la révision {timestamp}.",
    "Title" : "Nom",
    "Stop editing" : "Arrêter la modification",
    "Start editing" : "Commencer la modification",
    "Done" : "Terminé",
    "Edit" : "Modifier",
    "Hide all subpages" : "Ajouter une sous-page",
    "Show all subpages" : "Ajouter une sous-page",
    "Could not rename the page" : "Impossible de renommer la page",
    "Expand subpage list" : "Étendre la liste des sous-pages",
    "Collapse subpage list" : "Fermer la liste des sous-pages",
    "Last edited by {user}" : "Dernière modification par {user}",
    "Add a subpage" : "Ajouter une sous-page",
    "Add template for subpages" : "Ajouter une sous-page",
    "Could not create the page" : "Impossible de créer la page",
    "New Page" : "Nouvelle page",
    "Sort order" : "Ordre de tri",
    "Sort by last modification" : "Trier par date de dernière modification",
    "Sort by title" : "Trier par nom",
    "Add a page" : "Ajouter une page",
    "Delete page" : "Supprimer la page",
    "Page deleted" : "Page supprimée",
    "Could not delete the page" : "Impossible de supprimer la page",
    "Current version" : "Version actuelle",
    "No other versions available" : "Aucune autre version disponible",
    "After editing you can find old versions of the page here." : "Après l'avoir modifiée vous trouverez les anciennes versions de cette page ici.",
    "Could not get page versions" : "Impossible de récupérer les versions de la page",
    "_%n byte_::_%n bytes_" : ["%n octet","%n octets"],
    "Come, organize and build shared knowledge!" : "Venez, organisez et développez des connaissances partagées !",
    "Error: Missing apps" : "Erreur : Applications manquantes",
    "The following dependency apps are missing: " : "Les dépendances d'application suivantes sont manquantes : ",
    "Please ask the administrator to enable these apps." : "Veuillez demander à l'administrateur d'activer ces applications."
},
"nplurals=2; plural=n > 1;");
